Subject: bug#60308: 30.0.50; Can't read some PDF files any more

From: Gregory Heytings <[email-masked]>
Date: Fri, 06 Jan 2023 12:22:44 +0000

>> Thanks.  So this looks like a mutool bug, which generates incorrect SGV 
>> files, right?
>
> Yep.  I just converted the PDF to SVG with mutool 1.19.0 and the 
> resulting image displays correctly and there is no "<" in the file.
>

Okay, so this bug should be reported to mupdf instead, and this one can be 
closed.

FTR, I tried to open that SVG file with GIMP and ImageMagick, and both 
failed.